.banner {padding: 0px 0px 50px;}
.banner_grid {display: flex;flex-wrap: wrap;justify-content: space-between;}
.banner_cont_cart {width: calc(40% - 26px);background: #fff;box-shadow: 2px 0px 120px hsl(0deg 0% 0% / 24%);border-radius: 22px;padding: 50px 40px;}
.banner_cont_img {width: 60%;background: #fff;box-shadow: 2px 0px 120px hsl(0deg 0% 0% / 24%);border-radius: 22px;position: relative;padding-bottom: 165px;}
.foregimg{position: absolute; bottom: -80px; right: -15px; z-index: 9;}
.foregimg img{ width: 100%;}
.icon_with_text strong {color: #737373;font-size: 16px;line-height: 30px;font-family: "Inter";font-weight: 500;}
.icon_with_text {display: flex;align-items: center;margin-bottom: 35px;}
.icon_with_text img {margin: -4px 8px 0 0;}
.banner_cont_cart p {line-height: 30px;font-size: 21px;color: #000000;font-weight: 500;font-family: "Inter";margin-bottom: 25px;}
.banner_cont_cart h1 {margin-bottom: 60px; line-height: 1.2; margin-top: 0; }  
.counter_grid {display: grid;grid-template-columns: repeat(2, 1fr);gap: 10px;position: relative;margin: 35px 25px;}
.counter_grid:hover:after, .counter_grid:hover:before {background: #83ba01;}    
.counter_grid:before {content: "";transition: all 0.3s;background: #000;height: 1px;width: 100%;position: absolute;top: 50%;margin: auto;}  
.counter_grid:after {content: "";transition: all 0.3s;background: #000;width: 1px;position: absolute;margin: auto;height: 100%;left: 50%;}  
.counter_grid .counter_cart {padding: 15px 10px;text-align: center;}    
.counter_cart h4 {font-size: 36px;line-height: normal;color: #000;font-weight: 700;margin-bottom: 0px;font-family: "Inter";}    
.counter_cart p {color: #000;font-size: 14px;line-height: 30px;font-weight: 600;font-family: "Mulish"; margin-bottom: 0;}  
.banner_cont_img figure img {border-radius: 22px 22px 0px 0px;}
.countershape {position: absolute;bottom: 0px;background: #faf7e5;height: 370px;width: 530px;display: flex;align-items: end;justify-content: left; border-radius: 0% 90% 0% 22px;}
.trustpilot {background: #fff;position: absolute;top: 25px;right: 40px;z-index: 9;padding: 5px 20px;border-radius: 8px;}
 
/* ===========process_apply============== */
.process_apply {padding: 60px 0px;}
.process_apply h2 {text-align: center;margin-bottom: 60px;}
.process_apply_cart {text-align: center;padding: 10px;}
.process_apply_cart figure {margin-bottom: 15px;}
.process_apply_cart p {color: #202020;line-height: 21px;font-family: "Inter";font-weight: 500;padding: 0 60px;}
.process_apply_cart figure img {transition: all 0.8s;}
.process_apply_cart:hover img { animation: floating 1.5s ease-in-out infinite;}
@keyframes floating {
    0%,100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-8px);
    }
}
 
/* ===========apply_application============== */
.apply_application {background: #fbfbec;height: 500px;}
.apply_application .row [class*="col"] {align-self: center;}
.apply_application img {margin-top: -15px;    animation: straightenImage 1.5s ease forwards, floatImage 4s ease-in-out infinite 1.5s;}
@keyframes floatImage {
    0%,100% {
        transform: translatex(0);
    }
    50% {
        transform: translatex(-12px);
    }
}
.apply_application_cart {padding-right: 40px;}
.apply_application_cart p {margin-bottom: 25px;}
.apply_application_cart h2 { margin-bottom: 20px;}
 
/* ===========apply_application============== */
.appointment_visa {padding: 90px 0px;}
.appointment_visa .container-fluid {padding: 0;display: flex;flex-wrap: wrap;}
.appointment_visa .appointment_img_cart {width: 45%;}
.appointment_cont_cart h2 {margin-bottom: 20px;}
.appointment_visa .appointment_cont_cart {width: 55%;padding: 0 270px 0 20px; align-self: center;}
.appointment_cont_cart p {margin-bottom: 25px;}
.appointment_visa .appointment_img_cart figure img{ width: 100%;}
 
/* ===========visa_types============= */
.visa_types {padding: 40px 0px 30px;text-align: center;}
.visa_types .row {justify-content: center;}
.visa_types_cart {padding: 15px 80px;margin: 20px 0;}
.visa_types_cart figure {margin-bottom: 5px;}
.visa_types_cart:hover img{animation: bounceIcon 0.8s ease;}
.visa_types_cart .default_btn {font-size: 11px;color: #414141;padding: 11px 25px;}
.visa_types_cart .default_btn:hover{ color: #fff;}
.visa_types_cart h5 {margin-bottom: 0;font-family: "Inter";font-size: 20px;color: #1b1b1b; margin-top: 0;}
.visa_types_cart p {margin-bottom: 20px;}
@keyframes bounceIcon {
    0%,100% { transform: translateY(0); }
    30% { transform: translateY(-15px); }
    60% { transform: translateY(5px); }
}
 
/* ===========travel_info============= */
.travel_info { background: #fbfbec;  padding: 60px 0px;}
.travel_info h2 {margin-bottom: 30px;}
.travel_info p { margin-bottom: 30px;}
.travel_info p:last-child {margin-bottom: 0;}
.travel_gallery_group {display: flex;flex-wrap: wrap;}
.travel_gallery_group .travel_gallery_one {width: 37%;}
.travel_gallery_group .travel_gallery_two {width: 63%;padding-left: 15px;}
.travel_info_img {margin-bottom: 15px; overflow: hidden;border-radius: 10px;}
.travel_info_img:last-child {margin-bottom: 0;}
.travel_info_img img {border-radius: 10px;}
.travel_info_img:hover img { -webkit-transform: scale(1.2); transform: scale(1.2);}
.travel_info_img img { -webkit-transform: scale(1); transform: scale(1); -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}
 
/* ===========visa_slot============= */
.visa_slot {padding: 70px 0px;}
.visa_slot_group { margin: 0 45px; box-shadow: 0px 0px 35px hsl(0deg 0% 0% / 18%);padding: 40px 40px 40px 70px;display: flex;flex-wrap: wrap;justify-content: space-between;border-radius: 10px;}
.visa_slot_group .visa_slot_cart h2 {font-weight: 600;font-size: 38px;line-height: 49px;padding-right: 150px;margin-bottom: 8px;}
.visa_slot_group .visa_slot_cart p {font-size: 22px;line-height: 30px;font-weight: 300;margin-bottom: 22px;padding-right: 50px;letter-spacing: 0.5px;font-family: "Mulish", sans-serif;}
.visa_slot_one {width: 47%;}
.visa_slot_two {width: 53%;display: flex;align-items: center;justify-content: end;}
.visa_slot_two .visa_slot_img {border-radius: 10px;margin-left: 18px;position: relative;overflow: hidden;}
.visa_slot_two .visa_slot_img img {border-radius: 10px;}
.visa_slot_two .visa_slot_img:first-child {margin-left: 0;}
.visa_slot_two .visa_slot_img:before {transition: all 0.4s ease-in-out;content: "";position: absolute;border-radius: 10px;background: #35858E;background: linear-gradient(90deg, rgba(53, 133, 142, 1) 0%, rgba(132, 187, 0, 1) 100%);color: #fff;opacity: 0;height: 80%;width: 80%;left: 10%;top: 10%;}
.visa_slot_two .visa_slot_img:hover::before {opacity: 0.5;transform: rotate(90deg);}
 
/* ===========visa_slot============= */
.countries{ padding: 30px 0px 10px; }
.countries h2 {margin-bottom: 35px;text-align: center;}
.flange {padding: 0 130px;margin: 0;display: flex;flex-wrap: wrap;justify-content: center; margin-bottom: 90px; }
.flange li {list-style: none;width: calc(16.66% - 8px );margin: 4px;}
.flange li a {border: 1px solid #cfcfcf;box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;display: flex;align-items: center;border-radius: 50px;padding: 8px;gap: 8px;background: #fff;}
.flange li a img {border-radius: 100%;height: 38px;object-fit: cover;animation: rotate1 10s infinite linear;}
.flange li a p {margin-bottom: 0;font-size: 14px;font-weight: 600;color: #000;transition: all 0.3s ease-in-out;position: relative;overflow: hidden;border-radius: 99px;}
.flange li a:hover {transform: translateY(-2px);border: 1px solid #35858d;}
@keyframes rotate1 {
    0% {
      -webkit-transform: rotate(0);
      transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
 